# Uses of Interface
org.eclipse.core.runtime.content.IContentTypeManager.IContentTypeChangeListener

Packages that use IContentTypeManager.IContentTypeChangeListener
Package
Description
org.eclipse.core.runtime.content
Provides core support for content types.

## Uses of IContentTypeManager.IContentTypeChangeListener in org.eclipse.core.runtime.content

Methods in org.eclipse.core.runtime.content with parameters of type IContentTypeManager.IContentTypeChangeListener
Modifier and Type
Method
Description
`void`
IContentTypeManager.`addContentTypeChangeListener(IContentTypeManager.IContentTypeChangeListener listener)`
Register the given listener for notification of content type changes.
`void`
IContentTypeManager.`removeContentTypeChangeListener(IContentTypeManager.IContentTypeChangeListener listener)`
De-register the given listener from receiving notification of content type changes.